Teléfonos Android antiguos no conseguiran acceder a cuentas de Google

Es así que los usuarios con esa versión de Android o una anterior tendrán errores de usuario y contraseña al usar servicios de Google como Gmail, YouTube, Google Maps, entre otros. La página de Soporte de Google informó de esta medida para mantener las cuentas seguras. Entre los afectados están los primeros flagship Android como el Samsung Galaxy S. Otro afectado es el HTC Desire HD, también estancado en Gingerbread.



Google recomienda que los usuarios que puedan acceder a Android 3.0 actualicen su dispositivo lo más pronto posible para mantener el acceso a sus apps. Conoce cómo hacerlo: Primero debes saber qué versión de Android tienes en tu dispositivo:


1.- Abre la app de Configuración del teléfono. 2 En la parte inferior, presiona Sistema Y luego Avanzado Y luego Actualización del sistema. 3 Consulta la “Versión de Android” y el “Nivel de parche de seguridad”.


Para actualizar su teléfono (dependerá de la disponibilidad). 1 Abre la app de Configuración del teléfono. 2 En la parte inferior, presiona Sistema y luego Avanzado y luego Actualización del sistema. 3 Verás el estado de actualización (si es que está disponible para tu dispositivo). Sigue los pasos que aparecen en la pantalla.









Aviso de Privacidad | Política de Cookies | Términos y condiciones

Derechos Reservados PSeInt.site